Subject: Re: [avail for test] readline-4.2-1
From: Jason Tishler <[email-masked]>
To: "Charles S. Wilson" <[email-masked]>
Cc: Cygwin Users <[email-masked]>
Date: Tue, 5 Jun 2001 22:55:19 -0400

Chuck,

On Tue, Jun 05, 2001 at 10:27:05PM -0400, Charles S. Wilson wrote:
> Earnie Boyd wrote:
> > 
> > Perhaps it would be best if you took on the maintenance of the readline
> > package.  Chuck has relinquished that job although he is willing to help
> > the new maintainer come up to speed.
> 
> Yes, would you like to take over maintainership for the cygwin-readline
> package?

Boy did I step in it! :,)

I have been contemplating the acceptance of this role, but to be honest
I don't relish the responsibility given that the Cygwin specific patch
is almost 200K.  Have you approached Chet regarding acceptance of your
patch into readline CVS?  If Chet is willing to accept your patch,
then I could probably be convinced.

Thanks,
Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: 732.264.8770 x235
Dot Hill Systems Corp.               Fax:   732.264.8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple